@import url("//share.cr-cms.net/hp_agency/hpagency.css");

/*フラット01 オレンジ 右メイン*/

/*----------------------------------------------------------
基本設定
----------------------------------------------------------*/

.pc{display:inline;}
.sp{display:none;}

.ta_c{text-align:center !important;}
.ta_r{text-align:right !important;}
.ta_l{text-align:left !important;}

.mb0{margin-bottom: 0px !important;}
.pb0{padding-bottom: 0px !important;}
.m_auto{margin-left: auto; margin-right: auto;}

.fw_b{font-weight: bold;}

.mt10{margin-top: 10px !important;}
.mb10{margin-bottom: 10px !important;}
.mt20{margin-top: 20px !important;}
.mb20{margin-bottom: 20px !important;}
.mt20{margin-top: 20px !important;}
.mb20{margin-bottom: 20px !important;}
.mt30{margin-top: 30px !important;}
.mb30{margin-bottom: 30px !important;}
.mt40{margin-top: 40px !important;}
.mb40{margin-bottom: 40px !important;}

.ml10{margin-left: 10px !important;}
.mr10{margin-right: 10px !important;}
.ml20{margin-left: 20px !important;}
.mr20{margin-right: 20px !important;}

.pt10{padding-top: 10px !important;}
.pb10{padding-bottom: 10px !important;}
.pt20{padding-top: 20px !important;}
.pb20{padding-bottom: 20px !important;}
.pt20{padding-top: 20px !important;}
.pb20{padding-bottom: 20px !important;}
.pt30{padding-top: 30px !important;}
.pb30{padding-bottom: 30px !important;}
.pt40{padding-top: 40px !important;}
.pb40{padding-bottom: 40px !important;}

.envelope{
  text-align: center;
  background: #fbf9f3;
  /*border: solid 3px #ff9933;*/
  box-sizing: border-box;
  padding: 1em;
  margin-bottom: 1em;
}

.envelope .article_right .image{margin-right: 0;}


body {
  font-size: 16px;
  -webkit-font-smoothing: antialiased;
  line-height: 1.9em;
  letter-spacing: 0.08em;
  font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Meiryo, "メイリオ", Verdana, "Yu Gothic", "游ゴシック", Osaka, sans-serif;
}


#wrap {
  min-width: 1160px;
  background: url(/materials/162918884001901.png) repeat;
  position: relative;
}

#wrap *{
	box-sizing:border-box;
}

#contents {
  width: 100%;
  margin: 0 auto;
  padding: 60px 40px 20px 40px;
  background: #fff;
  max-width: 1160px;
}

#contents_outer,
#footer_outer {
  max-width: 1160px;
  margin: 0 auto;
  width: 100%;
}

#topMenu .topMenu,
#topMenu_body,
#topMenu_outer {
  max-width: 1245px;
  width: 100%;
}

#mainArticles,
.mainArticles .article,
.mainArticles div.gallery,
#mainTopics,
#listTopics {
  /* width:auto; */
  width: 100%;
}

.mainArticles .article .article_center .image,
.mainArticles .article .article_center img {
  max-width: 100%;
}


#wrap_body {
  padding: 0;
}

#mainArticles a:hover img,
#sideBanners a:hover img,
div.freeHtml a:hover img,
div.image img.gallery:hover,
#title h1 a:hover {
  filter: alpha(opacity=75);
  -moz-opacity: 0.75;
  opacity: 0.75;
}

a {
  color: #27E;
  text-decoration: underline;
}

a:hover {
  color: #666;
  text-decoration: underline;
}

table {
  width: 100%;
  border-collapse: collapse;
  border-left: 1px solid #ccc;
  border-spacing: 0;
  border-top: 1px solid #ccc;
}

table th,
table td {
  border-right: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  padding: 2px;
}


/*----------------------------------------------------------
タイトル
----------------------------------------------------------*/
#title {
  padding: 0;
  width: 100%;
  height: 152px;
  background: url("/materials/177087951801701.png") repeat;
  border-top: 4px solid #f3bf78;
}

#title h1 {
  /* background: url(/materials/173580180573801.png) no-repeat left center;
  background-size: 361px 74px; */
  margin: 0;
  padding: 0;
  text-align: left;
  height: 100%;
  display: flex;
  align-items: center;
}

#title h1 a {
  display: inline-block;
  overflow: hidden;
  text-indent: 110%;
  white-space: nowrap;
  width: 280px;
  height: 65px;
  background: url(/materials/177087906129801.png) no-repeat left center;
  /*background-size: 361px 74px;*/
  background-size: contain;
}

#title_outer {
  background: url(/materials/177088258008201.png) no-repeat right center;
  width: 1160px;
  height: 100%;
  margin: 0 auto;
  background-size: 350px;
}
#title_body{
  height: 100%;
  background: url("/materials/173612705322901.png") no-repeat center;
  background-size: 400px;
}
#title .description {
  display: none;
  padding: 15px 0 0 0;
  font-size: 16px;
  text-align: center;
  width: 100%;
  font-weight: bold;
  text-shadow: 2px 2px 2px #fff;
}


/*----------------------------------------------------------
メインイメージ
----------------------------------------------------------*/
#mainImage {
  width: 100%;
  margin-top: 0px;
}

.mainImage img,
#topMenu .topMenu {
  overflow: hidden;
}

.mainImage img {
  max-width: 2000px;
  width: 100%;
}


/*----------------------------------------------------------
トップメニュー
----------------------------------------------------------*/
#topMenu {
  position: static;
  top: 152px;
  line-height: 60px;
  margin-top: 0px;
  margin: 0 auto;
  background-color: #ff8000;
  background-image: url("/materials/177088050686001.png");
  background-repeat: repeat-x;

}

#topMenu .topMenu li {
  padding: 0;
  font-weight: bold;
  width: 19.9%;
  overflow: hidden;
  float: left;
  text-align: center;
  border-right: dotted 1px #fcfbf4;
}

#topMenu .topMenu li:last-child {
  border: none;
}

#topMenu .topMenu li a {
  color: #fff;
  width: auto;
  white-space: nowrap;
  font-weight: bold;
  font-size: 18px;
  letter-spacing: 0;
  padding: 0 10px;
  text-align: center;
}

#topMenu .topMenu li a:hover {
  color: #fff;
  background: #ff8000;
}

/*----------------------------------------------------------
パンくず
----------------------------------------------------------*/

.pankuz p {
  margin-bottom: 0px;
  font-size: 16px;
  color: #777;
  text-align: right;
  border-bottom: none;
  padding-bottom: 10px;
  padding-top: 20px;
}

/*----------------------------------------------------------
最新情報
----------------------------------------------------------*/

#mainTopics {
  background: #FFF;
  border-radius: 1em;
  /*border: 1px solid #ccc;*/
  padding: 1em 1em 0 1em;
  box-sizing: border-box;
}

#mainTopics .topics li .date,
#mainTopics .topics li .date {
  font-size: 16px;
  color: #888;
}

#mainTopics .topics li h3 a {
  color: #555;
  font-size: 16px;
}

#mainTopics .topics .description,
#mainTopics .topics li .description {
  font-size: 16px;
  color: #555;
  margin-top: 2px;
}

#mainTopics ul li .more a {
  background: none;
}

#mainTopics .topics li .more a {
  padding: 6px 10px;
  text-decoration: none;
  color: #ff8000;
  font-size: 16px;
  border: 1px solid #ff8000;
  margin-right: 10px;
}

#mainTopics .topics li .more a:hover {
  color: #555;
  text-decoration: none;
  border: 1px solid #555;
}

#mainTopics .listview {
  text-align: center;
  margin-bottom: 50px;
}

#mainTopics .listview a {
  width: 30%;
  padding: 6px 0;
  display: inline-block;
  text-align: center;
  font-size: 16px;
  color: #fff;
  background: #ed900a;
  border-bottom: 2px solid #fbd59d;
  border-radius: 4px;
}

#mainTopics .listview a:hover {
  text-decoration: none;
  background: #fbb34b;
}

/*main*/
#mainContents {
  margin-bottom: 40px;
  width: 780px;
}

.mainArticles .article,
.mainArticles .gallery {
  margin-bottom: 30px;
}

.mainArticles .article p {
  margin-bottom: 1em;
}

.mainArticles .article img {
  margin-bottom: 0;
}

.gallery_grid li.galleryGrid .image a {
  display: block;
}

#service-link .gallery_grid li.galleryGrid .image {
  border: solid 4px #28a063;
  border-radius: 8px;
}

#service-link .gallery_grid li.galleryGrid .image:hover {
  background: #c6ecd7;
}

#service-link .gallery_grid li.galleryGrid .comment {
  color: #2ca165;
  font-size: 110%;
  font-weight: normal;
}


/*----------------------------------------------------------
見出し
----------------------------------------------------------*/

#mainArticles h2,
#listTopics h2 {
  background: url("/materials/177094892926801.png") center no-repeat;
  /*background-size: 115px auto;*/
  padding-bottom: 50px;
  padding-top: 50px;
  text-align: center;
  border-bottom: none;
  font-size: 32px;
  font-weight: bold;
  letter-spacing: 0.15em;
  color: #502e18;
  margin-bottom: 1em;
  width: 100%;

}

.mainContents .article h3,
#mainTopics h2,
.mainContents div.gallery h3 {
  font-size: 1.3em;
  font-weight: bold;
  display: flex;
  letter-spacing: 0.1em;
  line-height: 1.6em;
  color: #fff;
  margin: 0px 0 18px;
  padding: 10px 24px 10px 24px;
  background: #fdebd8;
  position: relative;
  overflow: hidden;
  border-radius: 8px;
  color: #ff8000;

  padding-bottom: 20px;
  background:url("/materials/177094475468701.png") no-repeat center bottom;
  background-size: 100px;
  text-align: center;
  width: 100%;
  display: block;
  font-size: 30px;
  color: #7a5b40;
  margin-bottom: 50px;
  box-sizing: border-box;
}

.mainContents .article h3::after,
#mainTopics h2::after,
.mainContents div.gallery h3::after {
  display: none;
  content: '';
}

.mainContents .article h3 a,
.mainContents .article h3 a:hover {
  text-decoration: none;
  color: #fff;
  line-height: 1.4em;
}

#mainTopics #mainTopics_body h2 {
  text-align: left;
}

#mainTopics h2 {
  color: #ff8000;
  font-weight: bold;
  background: #fff;
  margin: 0 0 0 0;
  font-size: 1.6em;
  padding: 1em 0;
  border-bottom: 0;
}

.mainContents .article h4 {
  padding: 4px 0;
  margin: 0.5em 0 0.6em 0;
  font-size: 1.3em;
  font-weight: bold;
  color: #333;
  border-bottom: solid 2px #ff8000;
  overflow: hidden;
}

.mainContents .article h4.lead {
  padding: 4px 0;
  margin: 0.5em 0 0.6em 0;
  font-size: 1.8em;
  line-height: 1.3em;
  font-weight: bold;
  color: #ed900a;
  border-bottom: none;
}

.mainContents .article h5 {
  font-size: 1.3em;
  color: #333;
  font-weight: bold;
  margin: 8px 0;
}

.mainContents .article h5::before {
  color: #ffd90e;
  content: "●";
  font-family: "メイリオ", sans-serif;
}

/*font*/


.comment {
  text-align: center;
  font-size: 15px;
  font-weight: bold;
  color: #333;
}



/*-------------------------------------------
table
-------------------------------------------*/
.article table p {
  margin: 0;
}

.article table:not(.contactTable) {
  border-collapse: collapse;
  border-left: 1px solid #ccc;
  border-spacing: 0;
  border-top: 1px solid #ccc;
  margin: 10px auto;
}

.article table:not(.contactTable) td,
.article table:not(.contactTable) th {
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #ccc;
  height: auto;
  padding: 10px;
  box-sizing: border-box;
}

.article table:not(.contactTable) th {
  background-color: #f7f7f7;
  text-align: center;
}

/*----------------------------------------------------------
テーブル
----------------------------------------------------------*/


/*テーブル*/
.article table.table {
  border-collapse: collapse;
  width: 100%;
  margin: 0 0 15px 0 !important;
}

.article table.table th,
.article table.table td {
  padding: 6px;
  border: solid 1px #bbb;
  background: #fff;
}

table.table th {
  background: #eeeeee !important;
  width: 30%;
}

/*-------------------------------------
テーブル(診療時間)
---------------------------------------*/

table.table2 {
  border-collapse: collapse;
  margin: 0 0 20px 0;
  width: 100%;
}

table.table2 th,
table.table2 td {
  padding: 7px;
  text-align: center;
  background: #fff !important;
  border: solid 1px #ccc;
}

table.table2 th {
  background: #eeeeee !important;
}

/*contact*/

table.contactTable {
  border-left: none;
  border-bottom: solid 1px #999;
}

table.contactTable tr td label {
  display: block;
  margin-left: 6px;
}

table.contactTable th,
table.contactTable td {
  padding: 16px 5px;
  border-top: solid 1px #999;
  border-bottom: solid 1px #999;
  border-right: none;
}

table.contactTable td {
  padding-left: 30px;
}

table.contactTable input.button,
table.contactTable input[type="button"] {
  display: block;
  float: left;
  width: 33%;
  line-height: 56px;
  color: #fff;
  text-decoration: none;
  font-size: 16px;
  text-align: center;
  height: 56px;
  margin: 8px;
  margin-bottom: 16px;
  border: none;
  border-radius: 4px;
  background: #ed900a;
  border-bottom: 2px solid #fbd59d;
  cursor: pointer;
}

table.contactTable input[type="button"]:hover {
  cursor: pointer;
  background: #fbb34b;
}

table.contactTable input.button:hover {
  background: #fbb34b;
}

table.contactTable input[type="button"] {
  background: #ed900a;
  padding: 0px 10px !important;
  width: 100px;
}

table.contactTable input[type="text"],
table.contactTable select,
table.contactTable input[type="password"],
table.contactTable textarea {
  padding: 6px;
  border: solid 1px #b6b6b6;
  font-size: 16px;
  margin-left: 6px;
}

table.contactTable td p.contact-note {
  font-size: 90%;
  margin: 6px 8px 0;
}

.validator-form .validator-message-valid,
.validator-form .validator-message-invalid {
  padding-left: 24px;
  font-size: 14px;
  padding-top: 2px;
}

table.contactTable select {
  width: 394px;
}


/* 表組テーブル */
.article table#flowTbl {
border-collapse: collapse;
border-spacing: 0;
border: none;
margin: 30px auto;
width: 95%;
list-style: none;
border-left: 1px dashed #999;
padding-left: 0;
}
.article #flowTbl td {
border: none;
border-radius: 8px;
display: block;
height: auto;
margin-bottom: 40px;
padding: 0 0 0 4%;
position: relative;
}
.article table#flowTbl td:before {
content: "";
width: 20px;
height: 20px;
border-radius: 50%;
background: #ff9933;
position: absolute;
left:-0.7em;
top: 0.7em;
}
#flowTbl td::after {
content: "";
border-bottom: 1px solid;
width: 18px;
background: #2f2e2e;
position: absolute;
top: 1.25em;
left: 4px;
}
#flowTbl tr:last-child td {
margin-bottom: 0;
}
#flowTbl td p.title {
color: #2f2e2e;
display: block;
font-size: 126%;
font-weight: bold;
letter-spacing: 0.1em;
}


/*----------------------------------------------------------
その他
----------------------------------------------------------*/

/*リストデザイン*/
ol.pp {
  padding-left: 2em;
}

ol.pp li {
  list-style-type: decimal;
  padding: 5px;
}

ul.notes {
  list-style-type: none;
  margin-left: 1em;
  margin-bottom: 1em;
  font-weight: bold;
}

ul.notes li::before {
  content: "◆";
  margin-left: -1em;
  font-family: "メイリオ", sans-serif;
}

ul.ps {
  list-style-type: none;
  margin-left: 1em;
  color: #666;
}

ul.ps li::before {
  content: "※";
  margin-left: -1em;
  font-family: "メイリオ", sans-serif;
}

ul.maru {
  list-style-type: none;
  margin-left: 1.2em;
  font-weight: bold;
  color: #333;
  margin-top: 1.5em;
  margin-bottom: 0.5em;
}

ul.maru li::before {
  content: "●";
  margin-left: -1em;
  color: #ed900a;
  font-family: "メイリオ", sans-serif;
}

ul.maru2 {
  list-style-type: none;
  margin: 0 auto;
  font-weight: normal;
}

ul.maru2 li {
  float: left;
  margin-right: 2em;
  font-size: 1.2em;
}

ul.maru2 li::before {
  color: #ff8000;
  content: "●";
  margin-left: 1em;
  font-family: "メイリオ", sans-serif;
}


/*リンクボタン*/
a.linkbtn {
  background-color: #ff8000;
  border-bottom: 2px solid #fbd59d;
  border-radius: 4px;
  color: #fff;
  display: inline-block;
  width: 80%;
  margin: 18px 0;
  padding: 6px 12px;
  text-align: center;
  text-decoration: none;
  font-weight: normal;
}

a.linkbtn:hover {
  background-color: #fbb34b;
  color: #fff;
}


/*リスト*/
.mainContents ul.listmark {
  margin: 1em 0;
}

.mainContents ul.listmark li {
  background: url(/materials/162926776341501.png) 0 10px no-repeat;
  margin: 0;
  border-bottom: 1px dotted #ccc;
  padding: 10px 25px 10px 40px;
  font-size: 1.2em;
  color: #333;
  font-weight: normal;
}

/*当院における新型コロナウイルス対策*/
.mainArticles .article.corona {
  background: url(/materials/162917684631001.png) 90% 90% no-repeat;
}


/*コロナウイルス対策について*/
.mainArticles .article.note {
  background: #FFF;
  border-radius: 1em;
  border: 1px solid #ccc;
  padding: 1.5em 1.5em 0.5em 1.5em;
  margin-bottom: 35px;
  margin-left: 0;
  box-sizing: border-box;
  width: auto;
}


/*----------------------------------------------------------
サイドコンテンツ
----------------------------------------------------------*/

#side {
  margin: 0 0 30px 0;
  text-align: center;
  padding: 15px;
  background-color: #fbfdf9;
  border: 1px solid #ccc;
}

#side img {
  text-align: center;
  display: block;
  padding: 1.5em 0;
  margin: 0 auto;
  max-width: 100%;
}

#side p {
  margin: 0 0 15px 0;
  text-align: center;
  font-size: 16px;
}

#side strong {
  color: #3da494;
  border-bottom: 1px dotted #ccc;
  display: block;
  padding: 10px 5px 8px 5px;
  margin-bottom: 1em;
}

#side span.tel {
  font-size: 20px;
  padding-top: 10px;
  font-weight: bold;
}

#side span.ss {
  font-size: 14px;
  padding-top: 10px;
  font-weight: normal;
  color: #666;
}

#side table.table2 {}

#side table.table2 * {
  font-size: 12px;
  padding: 2px;
  line-height: 1.5;
}


/*side*/
#mainServices .service a,
.sideServices li a {
  font-size: 16px;
}

#sideContents {
  margin-bottom: 40px;
  margin-top: 40px;
}

.mainTopics .topics li h3 {
  font-size: 18px;
}

.mainTopics .topics li {
  font-size: 14px;
}

#sideServices h2 {
  padding: 14px 0;
  margin: 15px 0 0px;
  font-size: 18px;
  text-align: center;
  background: #ff8000;
}

#sideBlogCategories_body h2,
#sideBlogDates #sideBlogDates_body h2 {
  padding: 14px 0;
  margin: 35px 0 0px;
  font-size: 18px;
  text-align: center;
  color: #fff;
  background: #ff8000;
}

.sideBlogCategories li a,
#sideBlogDates #sideBlogDates_body dl dt a,
#sideBlogDates #sideBlogDates_body li a {
  background: none;
  border-bottom: 1px solid #999;
  text-align: center;
  padding: 15px 0px;
  text-decoration: none;
  color: #555;
  font-size: 16px;
  display: block;
}

.sideBlogCategories li a:hover,
#sideBlogDates #sideBlogDates_body dl dt a:hover,
#sideBlogDates #sideBlogDates_body li a:hover {
  display: block;
  color: #555;
  text-decoration: none;
}

.sideServices ul {
  padding: 6px 25px 20px 0;
  background-color: #FFF;
  width: 250px;
}

.sideServices ul li a {
  background: none;
  border-bottom: 1px solid #999;
  text-align: center;
  padding: 15px 0px;
  text-decoration: none;
  color: #555;
  font-size: 16px;
      font-weight: bold;
}

.sideServices ul li a:hover {
  text-decoration: none;
  color: #ff8000;
}

#sideBlogDates {
  margin-bottom: 30px;
}

#sideMobile {
  background-color: inherit;
}

.sideMobile p {
  padding: 0;
  font-size: 16px;
  color: #333;
}

.sideMobile .qrcode {
  text-align: center;
}
.sideMobile, #sideFeed a, #sideContact a {
  padding: 30px 25px;
  background: #f3f3f3;
}
.sideMobile h2 {
  padding-bottom: 30px;
  font-size: 14px;
  color: #333;
}
.freeHtml_body {
  margin-bottom: 80px;
}

.side_info {
  border-radius:20px;
  margin-bottom:15px;
}

.side_info {
	text-align: center;
	margin-bottom: 0;
	background: #fdf8ed;
	padding: 2em 1em;
}

.side_info h2 {
	margin-bottom: 1em;
}

.side_info p {
	margin-bottom: 0.75em;
	line-height: 1.5;
}
/*お問い合わせボタン*/

#sideContact {
  background-color: transparent;
}

#sideContact a {
  background-color: #ed900a;
  border-bottom: 2px solid #fbd59d;
  border-radius: 4px;
  color: #fff;
  display: block;
  width: 90%;
  margin: 18px auto;
  padding: 12px;
  text-align: center;
  text-decoration: none;
  font-weight: normal;
  background-image: none;
  font-size: 1em;
}

#sideContact a:hover {
  background-color: #fbb34b;
  background-image: none;
  color: #fff;
}

.sideBanner_body {
  background-color: transparent;
}

/*----------------------------------------------------------
フッター
----------------------------------------------------------*/
.footer .services {
  background: none;
}

#footer {
  background: #ff8000;
  padding: 50px 0;
}

#footer_body {
  overflow: hidden;
}

.footer li a,
.footer .services li a {
  font-size: 16px;
  color: #333;
  padding-left: 10px;
  /* background: url(/materials/159901295131604.png) left center no-repeat; */
}

#footer p.copyright,
#footer p.copyright a,
#footer p.powered,
#footer p.powered a {
  font-size: 14px;
  color: #FFF;
  padding: 0 6px;
}

.footer li a,
.footer .services li a{
  color: #FFF;
}
.footer li a::before,
.footer .services li a::before {
  /* color: #ff8000; */
  color: #FFF;
  content: "\025b6";
  font-size: 70%;
  margin-right: 6px;
  display: inline-block;
  vertical-align: top;
}
.footer li a:hover,
.footer .services li a:hover{
  color: #FFF;
}

.footer .topMenu,
.footer .services {
  width: 100%;
  float: unset;
  padding: 0 0 10px 0;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.footer li {
  line-height: inherit;
  height: unset;
  width: auto;
}

#footer p.copyright {
  margin-top: 40px;
}

.footer .topMenu li a:hover,
.footer .services li a:hover {
  text-decoration: underline;
}

.footer .services li a:hover {
  color: #1abc9c;
}

.footer p a:hover {
  text-decoration: underline;
  color: #1abc9c !important;
}


/*追従型ボタン*/
.freeHtml #contact-box {
  position: fixed;
  bottom: 30px;
  right: 15px;
  z-index: 100;
  width: 200px;
}
#contact-box img{
width: 100%;
}


/*3カラム*/
#mainArticles_body {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.mainArticles .article.mb0,
.mainArticles div.gallery.mb0 {
  margin-bottom: 0;
}

.mainArticles .article.col3 {
  width: 32%;
  padding: 20px 2%;
  box-sizing: border-box;
}

.mainArticles .article.col3 img {
  max-width: 100%;
  margin-bottom: 8px;
}

.article.col3.about .article_body {
  display: flex;
  flex-direction: column;
}

.article.col3.about .article_body h4 {
  order: 1;
}

.article.col3.about .article_body .image {
  order: 2;
}

.article.col3.about .article_body p {
  order: 3;
}

.article.about .article_body h4 {
  margin: 0 0 20px 0;
  border-bottom-style: dotted;
}

.article.about .article_body p {
  margin: 0;
}

.about_bg {
  background: #fdf8ed;
  border-radius: 20px;
  padding: 50px 30px;
  box-sizing: border-box;
}





.box {
  position: relative;
  margin: 2em 0;
  padding: 2em 2em;
  border: solid 3px #ff8000;
  border-radius: 20px;
  background: #fdf8ed;
  
    background-image: url(/materials/173683787248301.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
}
.box .box-title {
  position: absolute;
  display: inline-block;
  top: -1em;
  left: 50%;
  transform: translate(-50%, 0);
  padding: 10px 24px 8px;
  line-height: 1;
  font-size: 20px;
  background: #ff8000;
  color: #FFF;
  font-weight: bold;
  border-radius: 30px;
}
.greetings-content{
  text-align: center;
}

.article .greetings-content p{
	margin-bottom:unset;
}

.mainArticles .article.col2{
  width: 49%;
  float: left;
}
.mainArticles .article.col2:nth-of-type(2n){
  float: right;
}

.mainArticles .article.card{
  padding: 20px;
  box-sizing: border-box;
  border: solid 2px #ff8000;
  border-radius: 4px;
}
.mainArticles .article.card h3{
  background: #ff8000;
  color: #FFF;
  text-align: center;
  font-size: 20px;
  display: block;
  line-height: 1;
  padding-bottom: 10px;
  margin-bottom: 16px;
}
.mainArticles .article.card h3:after{
  display: none;
}


#contents table.timeTbl{
  text-align: center;
}

#contents table.timeTbl th{
	width:10%;
}

#contents table.timeTbl th:first-child{
	width:20%
}
.mainArticles div.gallery.guide .comment{
  text-align: center;
}

.mainArticles div.gallery.guide .galleryGrid_body {
  border: solid 1px #ff8000;
  background: #fdf8ed;
}

/*table*/
.article table.normalTbl {
	border-left: none;
}

.article table.normalTbl th, .article table.normalTbl td {
	border-right: none;
	border-left: none;
}

.article table.normalTbl th {
	border-bottom: solid 2px #ff8000;
	background: none;
	border-top: 2px solid #ff8000;
	width: 30%;
}

.article table.normalTbl, .article table.normalTbl th, .article table.normalTbl td {
	border-left: none;
	border-right: none;
}

#contents .about_bg table.timeTbl{
  background: #FFF;
}
#contents .about_bg table.timeTbl th{
  background: #f0bf6b;
  color: #FFF;
}


.ul>*{
  list-style-type: disc;
  margin-left: 1.5em;
}

#contents table.priceTbl{
  border-left: 1px solid #f0bf6b;
  border-top: 1px solid #f0bf6b;
}
#contents table.priceTbl th{
  /*width: 50%;*/
  width: 35%;
  background: #ff8000;
  color: #FFF;
}
#contents table.priceTbl th,
#contents table.priceTbl td{
  border: solid 1px #f0bf6b;
}

ul.StyleCheckList {
  list-style: outside none;
  line-height: 2;
  padding-left: 2.5em;
}
ul.StyleCheckList li {
  position: relative;
  font-size: 16px;
}
ul.StyleCheckList li::before {
  display: block;
  content: '';
  position: absolute;
  top: 0.4em;
  left: -2em;
  width: 0.9em;
  height: 0.5em;
  border-left: 4px solid #E55;
  border-bottom: 4px solid #E55;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.border{
  padding: 20px;
  box-sizing: border-box;
  border: solid 4px #ff8000;
  border-radius: 8px;
}

.info_tel{
  display: inline-flex;
  align-items: center;
  font-size: 24px;
  color: #ff8000;
  font-weight: bold;
}
.info_tel_icon{
  width: 40px;
}

ul.subject {
background: #fbf9f3;
border-radius: 4px;
padding: .5em 1em;
margin-bottom: 1em;
width: auto;
display: flow-root;
}
ul.subject li {
display: inline-block;
margin-right: 1em;
margin-left: 1em;
}
ul.subject li:before {
content: "〇";
margin-left: -1em;
font-family: sans-serif;
color: #ff9933;
font-weight: bold;
transform: none;
}

#mainTopics{
    background: #fbf9f3;
    padding: 10px;
}
#mainTopics h2{
    background: none;
}